/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2008 Ha-young Jeong
http://baramim.blogspot.com
This program comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.";

org.baram.inputmethod.english = "English";
org.baram.inputmethod.hangul  = "Hangul";
org.baram.inputmethod.hanja   = "Hanja";
org.baram.inputmethod.hiragana = "Hiragana";
org.baram.inputmethod.katakana = "Katakana";

CFBundleName = "Baram";
CFBundleDisplayName = "Baram";